BENJAMIN ROSE - Bug #4623

Admin > baathroom showeronly> Price tab screen > price field not active
09/30/2022 04:45 PM - Abhishek k

Status: Closed Start date: 09/30/2022
Priority: Normal Due date:

Assignee: Amitesh Kumar Rai % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

see the attach sc
History

#1 - 10/04/2022 10:29 AM - Amitesh Kumar Rai

- Status changed from New to Resolved

#2 - 10/04/2022 05:34 PM - Abhishek k

- Status changed from Resolved to Closed
